-- vim:nowrap


local S = ladders_3d.translator
local mass_register = ladders_3d.mass_register


mass_register({
    groups = {
        choppy = 2,
        flammable = 2,
        oddly_breakable_by_hand = 3
    },
    shading = 64,
    ladders = {
        default_acacia_wood = { S('Acacia Wood Ladder'), 'default:acacia_wood', 'default_acacia_wood.png' },
        default_aspen_wood  = { S('Aspen Wood Ladder'),  'default:aspen_wood',  'default_aspen_wood.png'  },
        default_pine_wood   = { S('Pine Wood Ladder'),   'default:pine_wood',   'default_pine_wood.png'   },
        default_wood        = { S('Apple Wood Ladder'),  'default:wood',        'default_wood.png'        }
    }
})
